HWBOT Prime V0.8.2 Released - Manual Thread Count Now Supported

Yesterday HWBOT launched a new version of the HWBOT Prime Java-based benchmark application. The new version v0.8.2 includes fixes for all outstanding requested features and bugs. The main upgrade of this version is adding support for manually configured thread count as requested by the community earlier. To manually alter the thread count, use the following parameter via command line "-Dthreads=amount".

The new version can be downloaded here and is required for future submissions. Feel free to let us know if you encounter any bugs or would like to see another feature added. Enjoy!

The HWBOT Staff.

Release Notes - HWBOT Prime - Version 0.8.2

Project Development Details: click

Story


15

United Kingdom borandi says:

Time to rig up a batch file... :)

GENiEBEN says:

Last night I downloaded 8.1 and before I could submit the score, 8.2 was required. Now that is bad luck Brian =))

Belgium Massman says:

Quick bugfixing not appreciated? :D

Norway knopflerbruce says:

Not if you're running the old version and don't know about this. There are no newsposts regarding this, so even though it technically was released yesterday, it's been impossible for anyone to know that 8.0 is not the most recent. Until just now, when older results are no longer accepted. Fix: allow older scores for a few days. It's insane if I and others have to rerun 15 CPUs due to this. (yes, I'm pissed...)

Belgium Massman says:

v0.8.1 and v0.8.2 should now be possible to use. The security module is the same, so it's not problem to use both.

Norway knopflerbruce says:

But there was no newpost regarding 8.1 either :p I upgraded when 8.0 was released, as we were notified.

Belgium Massman says:

0.8.0 has the same security module too, so should be still allowed. Added support!

Norway knopflerbruce says:

w00p w00p. Thanks!

Norway knopflerbruce says:

I wonder if Multicore Pi and Linpack got the same treatment... got "Unable to decrypt data file" 6 times in a row.

Belgium skulstation says:

i have a strainge problem.
i use 0.8.2 but i am unabel tho submit or to analyze.
sombadie els whit the same error?

Belgium richba5tard says:

@Skulstation; yes. Massman changed required version to 0.8.0 instead of adding it to the allowed versions! I changed it so 0.8.0, 0.8.1 and 0.8.2 are all allowed, as they use the same algorithm and security.

Belgium Massman says:

Ah, thanks Richba5tard! Didn't know how to add multiple versions in the database :)

Belgium skulstation says:

richba5tard said: @Skulstation; yes. Massman changed required version to 0.8.0 instead of adding it to the allowed versions! I changed it so 0.8.0, 0.8.1 and 0.8.2 are all allowed, as they use the same algorithm and security.


thx for the change.my test score is added

United Kingdom borandi says:

Another request, add version number to the file name so we know which version we're downloading :)

Please log in or register to comment.

Leave a Reply: (BBCODE allowed: [B], [QUOTE], [I], [URL], [IMG],...)